[Desktop Entry]
Encoding=UTF-8
Name=Pager
Name[af]=boodskapper
Name[ar]=المقلب
Name[az]=Səhifələyici
Name[be]=Пэйджэр
Name[bg]=Превключвател на работни места
Name[br]=Pajenner
Name[ca]=Paginador
Name[cs]=Přepínač pracovních ploch
Name[de]=Umschalter
Name[eo]=Paĝilo
Name[es]=Paginador
Name[et]=Peiler
Name[fi]=Työpöytäsovelma
Name[fr]=Bureaux virtuels
Name[gl]=Paxinador
Name[he]=מנהל חלונות
Name[hu]=Lapozó
Name[id]=Pajer
Name[ja]=ページャ
Name[ko]=일터 옮김이
Name[lt]=Pranešimų gaviklis
Name[lv]=Peidžers
Name[mk]=Површини
Name[mt]=Paġnatur
Name[oc]=Paginador
Name[pt]=Mudança de Ecrã
Name[ro]=Paginator
Name[ru]=Переключение рабочих столов
Name[sk]=Stránkovač
Name[sr]=Pejdžer
Name[sv]=Skrivbordsväljare
Name[th]=ตัวเรียกพื้นที่ทำงาน
Name[tr]=Sayfalayıcı
Name[uk]=Прогортач
Name[ven]=Pheidzha
Name[vi]=Đánh số trang
Name[xh]=Umjongani nemfuno zomntu
Name[xx]=xx
Name[zh_CN]=桌面选择
Name[zh_TW]=桌面選擇
Name[zu]=Ipheja

Comment=A basic desktop switching panel applet
Comment[af]='n basiese werkskerm omskakeling paneel miniprogram
Comment[ar]=أداة للتقليب بين أسطح المكتب
Comment[az]=Bəsit bir masa üstü keçiş programcığı
Comment[bg]=Прост аплет на панела за перевключване между работните места
Comment[br]=Un arloadig eeun evit gwintaÃ± etre ar burevioÃ¹
Comment[bs]=Standardni applet za promjenu radne površine
Comment[ca]=Un aplet bàsic de plafó canviador d'escriptoris
Comment[cs]=Základní applet k přepínání pracovních ploch
Comment[da]=Et basalt skrivebordsskiftende panelprogram
Comment[de]=Einfaches Programm zum Wechseln der Arbeitsflächen
Comment[el]=Εφαρμογίδιο για επιλογή μεταξύ των επιφανειών εργασίας
Comment[eo]=Baza tabulŝanĝa panelaplikaĵeto
Comment[es]=Applet básico del panel para cambiar de escritorio
Comment[et]=Lihtne töölaudade vahetamise aplett
Comment[eu]=Idaztegiak ordeztatzeko paneleko applet-a
Comment[fi]=Perussovelma työpöytien vaihtamiseen
Comment[fr]=Une petite applet pour passer d'un bureau à l'autre
Comment[gl]=Unha applet básica do panel para cambiar de escritorio
Comment[he]=יישומון לוח בסיסי להחלפה בין שולחנות עבודה
Comment[hu]=Egy egyszerű asztalváltó kisalkalmazás
Comment[id]=Applet panel dasar untuk ganti desktop
Comment[is]=Einfalt forrit til að skipta milli skjáborða
Comment[it]=Semplice applet per cambiare desktop
Comment[ja]=デスクトップ切替アプレット
Comment[ko]=바탕 일터 사이를 옮겨다니도록 해주는 애플릿
Comment[lt]=Pagrindinė darbastalių perjungimo priemonė
Comment[lv]=Pamata darbvirsmu pārslēgšanas paneļa aplets
Comment[mk]=Едноставен аплет за менување помеѓу виртуелните работни површини
Comment[mt]=Applet bażiku biex tagħżel bejn id-desktops
Comment[nb]=En enkel panelapplet for å bytte skrivebord
Comment[nl]=Een paneel-applet voor het switchen tussen virtuele bureaubladen
Comment[nn]=Ein enkel applet for skrivebordsbytting
Comment[oc]=Un aplet basic de plafon canviador d'burèus
Comment[pl]=Programik do przełączania biurek
Comment[pt]=Uma 'applet' muito simples para mudar de ecrãs
Comment[pt_BR]=Um mini-aplicativo de mudança de ambiente
Comment[ro]=Miniaplicaţie de panou pentru comutarea ecranelor
Comment[ru]=Простой аплет панели для переключения между рабочими столами
Comment[sk]=Základný prepínač plôch
Comment[sl]=Osnovni vstavek za preklapljanje z namizja na namizje
Comment[sr]=Bazni aplet za prebacivanje između radnih površina.
Comment[sv]=Enkelt program för att växla skrivbord
Comment[ta]=§Á¨º Á¡üÚõ ÌÚ¿¢Ãø
Comment[th]=แอพเพล็ตสำหรับสลับพื้นที่ทำงาน
Comment[tr]=Basit bir masaüstü değiştirme programcığı
Comment[uk]=Простий аплет панелі перемикача стільниць
Comment[ven]=Phanele ya desikithopo 
Comment[vi]=Một applet chuyển đổi panel cơ bản
Comment[xh]=I applet yeqela lenjongo ethile ecimayo engundoqo ye desktop
Comment[xx]=xx
Comment[zh_CN]=一个基本的桌面切换面板小程序
Comment[zh_TW]=一個基本的桌面切換面板小程式
Comment[zu]=Elula i desktop yokushintshela iphanela ye applet

Icon=kpager

X-KDE-Library=minipager_panelapplet
X-KDE-UniqueApplet=false
